package models

import (
	"github.com/jinzhu/gorm"
)

type InvoiceItem struct {
	gorm.Model
	Description string
	Quantity int64
	Unit	string
	PriceCents  int64  `gorm:"column:price_cents"`
	InvoiceID uint
}



func (InvoiceItem) Update() (bool, error) {
	return false, nil
}
func (InvoiceItem) Create() (bool, error) {
	return false, nil
}
func (InvoiceItem) Delete() (bool, error) {
	return false, nil
}

